#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 stack
version:              2.9.1
visibility:           public
id:                   stack-2.9.1-23O3F7SdauqKk7kNYasoAU
key:                  stack-2.9.1-23O3F7SdauqKk7kNYasoAU
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  456a07e667bace70ac18a6771009cfd2
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.List Stack.Lock Stack.Ls
    Stack.New Stack.Nix Stack.Options.BenchParser
    Stack.Options.BuildMonoidParser Stack.Options.BuildParser
    Stack.Options.CleanParser Stack.Options.Completion
    Stack.Options.ConfigParser Stack.Options.DockerParser
    Stack.Options.DotParser Stack.Options.ExecParser
    Stack.Options.GhcBuildParser Stack.Options.GhcVariantParser
    Stack.Options.GhciParser Stack.Options.GlobalParser
    Stack.Options.HaddockParser Stack.Options.HpcReportParser
    Stack.Options.LogLevelParser Stack.Options.NewParser
    Stack.Options.NixParser Stack.Options.PackageParser
    Stack.Options.ResolverParser Stack.Options.SDistParser
    Stack.Options.ScriptParser Stack.Options.TestParser
    Stack.Options.UploadParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version Stack.Unpack
    Stack.Upgrade Stack.Upload System.Info.ShortPathName
    System.Permissions System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-9.2.8/site-local/stack-2.9.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/stack-2.9.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/stack
hs-libraries:         HSstack-2.9.1-23O3F7SdauqKk7kNYasoAU
depends:
    Cabal-3.6.3.0 aeson-2.1.2.1-JfeHvfgWyvGEUkRmM0msk9
    annotated-wl-pprint-0.7.0-JJ8k3Us8XMDCld6qYY6FFz
    ansi-terminal-0.11.4-EPVjDSBhsFM2RMZf92XUfK array-0.5.4.0
    async-2.2.5-ELClZ2Biisy1rHPWcYYXSd
    attoparsec-0.14.4-FU2s2IQbUKDB3KL4mTNthi base-4.16.4.0
    base64-bytestring-1.2.1.0-Emr26XEx0H73b2OnZgz4Hk
    bytestring-0.11.4.0 casa-client-0.0.1-54KRY5puaywBXWYzAo5ZQr
    casa-types-0.0.2-FY0ILUoEbcc1ldgH6u34zy
    colour-2.3.6-IwE0zgnqjD2KAyPru21evK
    conduit-1.3.5-HXs4AdPuPoS3mOCuRqEqi4
    conduit-extra-1.3.6-4FgEqLN1hl7JIrs7IoIpue containers-0.6.5.1
    crypton-0.34-AeZ7tBHWEo0GcbcBBizAJa
    crypton-conduit-0.2.3-1aACSb3wJDoDJ5xskL16ME deepseq-1.4.6.1
    directory-1.3.6.2 echo-0.1.4-IB003eFNZa56WFK7EojaDw
    exceptions-0.10.4 extra-1.7.15-D0L0oAS7xGa5EyBG4sDkrp
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND
    filelock-0.1.1.7-EsCgFkKtCOB8JduR0QmWYF filepath-1.4.2.2
    fsnotify-0.3.0.1-5fYeFDnLsLjKEWKvujdGuo
    generic-deriving-1.14.5-C4A7teaq46h2UbeeND0UAP
    hackage-security-0.6.2.5-EqlpTEBfAZMOCzsnMTd0l
    hashable-1.4.4.0-Joosdm9EPsstoXhsVunPQ
    hi-file-parser-0.1.6.0-9LlKDUBiffwJUTeoTeSNRE
    hpack-0.35.2-5IjaElUZ5XAIlzGVXLn4YH hpc-0.6.1.0
    http-client-0.7.15-7VLOpYjQS0THSOaoQCuhvZ
    http-client-tls-0.3.6.3-ATk2attQVK954Uov2wueEz
    http-conduit-2.3.8.3-F9Kc2S0u9DX1ATj0HJE1AV
    http-download-0.2.1.0-77Dm8hhOfrQHSOynMhZbwr
    http-types-0.12.4-LZwC6WNjmF45tX2esSn2Jg
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    microlens-0.4.13.1-HPplyG5VOciEIF62YegSgA
    mintty-0.1.4-1ccqgcbenZyLIMuLsZsfuB
    mono-traversable-1.0.17.0-2z4zoQH9ZFD6sb94KdWern mtl-2.2.2
    mustache-2.4.2-77tPNto6CXt4BLEJsh18SM
    neat-interpolation-0.5.1.4-Z4QZtPfXMIEdou9xTVvDM
    network-uri-2.6.4.2-DsSdNRnJpu3CNCDyneJBGn
    open-browser-0.2.1.0-LMnUbYhcKGIIiI90wgVucl
    optparse-applicative-0.17.1.0-Jx8WaQbsFK9BJBRr9ePa2T
    pantry-0.5.7-EaoNhtJQJ204HNxWpcWNg1
    path-0.9.5-89iHqj14869BLhb3V7RKZS
    path-io-1.8.1-8lh5kk3Eirc1yCo9WFH5Ij
    persistent-2.14.5.1-E6xP12K1NT5JI6irPhsd9t
    persistent-sqlite-2.13.1.0-5ePtIyRfZPKDemrdukuEda pretty-1.1.3.6
    primitive-0.7.4.0-7Cz1ekeBfgCDNrw464d2Tm process-1.6.16.0
    project-template-0.2.1.0-L9fzWFEAVyoOv4fy1B67P
    random-1.2.1.2-2yOTI1eGVjLBW6Bhz23AwM
    retry-0.9.3.1-EkEPj4LucyL7tKihqqPyAt
    rio-0.1.22.0-Apuu7gpTX1iAiqi6SnOOe3
    rio-prettyprint-0.1.6.0-5QeB6dQ4Gqd8RgM8kau1Nd
    split-0.2.5-JS5qRudix9E7zRZyecxDAF stm-2.5.0.2
    streaming-commons-0.2.2.6-MKq7upO5DVGBrJ85d9dSb
    tar-0.5.1.1-23wwtyyFK1pB7RjuuyrmBj template-haskell-2.18.0.0
    temporary-1.3-63x85vYk8nr8GrnTsnkdev text-1.2.5.0
    text-metrics-0.3.2-2MiA1m2E7QHAZ90uT9wkqW
    th-reify-many-0.1.10-DqwNuvjCHH28rrLLVPCvI8 time-1.11.1.1
    tls-1.8.0-FdfQGe59ErpEq4hRrt3G73 transformers-0.5.6.2
    typed-process-0.2.11.1-K0eqyXdyVIiDrfVmtkP036
    unicode-transforms-0.4.0.1-BFS3CY7ZNdJDztNTgO9AsC unix-2.7.2.2
    unix-compat-0.7.1-I9tdCtvpVxQL8ZOr3tbbK6
    unliftio-0.2.25.0-HSvBnlUtq1BKiR3hl2ya2S
    unordered-containers-0.2.20-Hx67rce3cSdLKcnqodh5s4
    vector-0.13.1.0-9yg0eXztERcX0p96OKbL
    yaml-0.11.11.2-QSRFrToWedCVRGkqwqfLK
    zip-archive-0.4.3.2-9CjZHVcu8CMK5px0mOPqIo
    zlib-0.6.3.0-297BckKmAx7LBCfD6anHxq

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

